curl --request GET \
--url https://api.tread-horizon.com/v1/fuel_price_indices/{fuel-price-index-id}/fuel_prices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"date": "2023-12-25",
"price": "<string>"
}
]
}Retrieve FuelPrices that belong to a FuelPriceIndex
curl --request GET \
--url https://api.tread-horizon.com/v1/fuel_price_indices/{fuel-price-index-id}/fuel_prices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"date": "2023-12-25",
"price": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
FuelPriceIndex ID
The maximum number of paginated results to return
x <= 100The cursor to start paginating after
The cursor to stop paginating at
OK
Show child attributes